Debian Bug report logs - #602555
ITP: guiqwt -- efficient 2D data-plotting library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Picca Frederic-Emmanuel <picca@synchrotron-soleil.fr>

Date: Fri, 5 Nov 2010 21:06:01 UTC

Owned by: "Picca Frederic-Emmanuel" <picca@synchrotron-soleil.fr>

Severity: wishlist

Fixed in version guiqwt/2.0.8.1-1

Done: Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Picca Frederic-Emmanuel" <picca@synchrotron-soleil.fr>:
Bug#602555; Package wnpp. (Fri, 05 Nov 2010 21:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Picca Frederic-Emmanuel <picca@synchrotron-soleil.fr>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Picca Frederic-Emmanuel" <picca@synchrotron-soleil.fr>. (Fri, 05 Nov 2010 21:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Picca Frederic-Emmanuel <picca@synchrotron-soleil.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: guiqwt -- efficient 2D data-plotting library
Date: Fri, 05 Nov 2010 22:03:35 +0100
Package: wnpp
Severity: wishlist
Owner: "Picca Frederic-Emmanuel" <picca@synchrotron-soleil.fr>


* Package name    : guiqwt
  Version         : 2.0.4
  Upstream Author : Pierre.RAYBAUT@CEA.FR <Pierre.RAYBAUT@CEA.FR>
* URL             : http://sourceforge.net/projects/guiqwt/
* License         : CeCILLv2
  Programming Lang: Python
  Description     : efficient 2D data-plotting library

The guiqwt Python library provides efficient 2D data-plotting features
(curve/image visualization and related tools) for signal/image processing
application development and interactive computing. It's based on the
scientific modules NumPy and SciPy, and the PyQwt plotting widgets for
PyQt4 graphical user interfaces.





Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 21 Dec 2010 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>:
You have taken responsibility. (Sat, 19 Feb 2011 10:33:18 GMT) Full text and rfc822 format available.

Notification sent to Picca Frederic-Emmanuel <picca@synchrotron-soleil.fr>:
Bug acknowledged by developer. (Sat, 19 Feb 2011 10:33:19 GMT) Full text and rfc822 format available.

Message #12 received at 602555-close@bugs.debian.org (full text, mbox):

From: Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>
To: 602555-close@bugs.debian.org
Subject: Bug#602555: fixed in guiqwt 2.0.8.1-1
Date: Sat, 19 Feb 2011 10:32:46 +0000
Source: guiqwt
Source-Version: 2.0.8.1-1

We believe that the bug you reported is fixed in the latest version of
guiqwt, which is due to be installed in the Debian FTP archive:

guiqwt_2.0.8.1-1.debian.tar.gz
  to main/g/guiqwt/guiqwt_2.0.8.1-1.debian.tar.gz
guiqwt_2.0.8.1-1.dsc
  to main/g/guiqwt/guiqwt_2.0.8.1-1.dsc
guiqwt_2.0.8.1.orig.tar.gz
  to main/g/guiqwt/guiqwt_2.0.8.1.orig.tar.gz
python-guiqwt_2.0.8.1-1_i386.deb
  to main/g/guiqwt/python-guiqwt_2.0.8.1-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 602555@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr> (supplier of updated guiqwt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 13 Nov 2010 11:26:05 +0200
Source: guiqwt
Binary: python-guiqwt
Architecture: source i386
Version: 2.0.8.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>
Description: 
 python-guiqwt - efficient 2D data-plotting library
Closes: 602555
Changes: 
 guiqwt (2.0.8.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #602555)
   * Thanks to Justin B Rye for package description review
Checksums-Sha1: 
 befa0d94e9d6d33a8dbd8c74285ad074101ea217 2052 guiqwt_2.0.8.1-1.dsc
 5a876ce3d32b1a2d058110899006fe83ff6fa2fc 2604243 guiqwt_2.0.8.1.orig.tar.gz
 594564feb34f73248a895be3dc85851981404b79 9333 guiqwt_2.0.8.1-1.debian.tar.gz
 4ca3e85f823be58e8b9e2bbf0c9ce23f5280bc5f 2163996 python-guiqwt_2.0.8.1-1_i386.deb
Checksums-Sha256: 
 9bbb58e376a9683645e06141dbb2ba773722d97547500b8b77d525b91ea493f9 2052 guiqwt_2.0.8.1-1.dsc
 c0284def9d00aba2a945e097f165a94ab56c828ef98fffc09f843ec082d2479a 2604243 guiqwt_2.0.8.1.orig.tar.gz
 9282fd97088a3752430d39ce42f116a74cfd27c052cda543dc62533410f8c155 9333 guiqwt_2.0.8.1-1.debian.tar.gz
 b502a314b177bcc4994614f96c61cc82a7b196ba6a8acb79fdf701171b14d57c 2163996 python-guiqwt_2.0.8.1-1_i386.deb
Files: 
 e5b56fd8a3eb9cec3934893b377b8b98 2052 science extra guiqwt_2.0.8.1-1.dsc
 b368c4e7bd67ca23051f98cef565dfb3 2604243 science extra guiqwt_2.0.8.1.orig.tar.gz
 bc57d250b73429112a003cb7e502ca6f 9333 science extra guiqwt_2.0.8.1-1.debian.tar.gz
 cd1c53302c1a156c0218af01f2b157fe 2163996 python extra python-guiqwt_2.0.8.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIVAwUBTRBpFqFvhb7f0530AQLeWBAAt/PSnSlKPY4aqE+mDxhMHg8QyaEiN5OS
qylv2o9TIO0Oee3YlHsd5NkZt4nVns2y/EKSt4pFUmRGWvPCSqbVhu9X1w5j+OGd
Z2fxeEOYrnMr93NLaJO14LM8O8fv0NtVvqKg/baEapLVws/hprJNEjwr0MhJXPOr
gDGOkwrw2f8iId1+3edu+hB1K6YFiBcI7J/nLgLI+zwwKbQ17vjg+bf6iPNwPOOb
YO/L3DMCp6QrcaAzv+ngXJ+/cQBs61DPnZj3wJE/cC8omLN7/0LNtjmAMzfjYI39
v5ol3ei4ZuWInytC6rMYlyLZ7s+fbDLi3og0JlOY9CiXCV5UPyZxMtX5+Eld0ZhM
gHJt0tpnrrsN7XXyYhTpESE5//kb5YDR44H9XMboUIqcznbs3iuqkwZKLAngjccr
cwcZHplM/0iyHQEDjj40X32RbWVXOCGVdmIaIMAGOFMdiJ8m9rzqmM08hYviAHU5
jMiNKNozhixE1GrpNu+O4SfV8uVlJFXesq0mbrnNF81TgJvD+6Gs3fUJQpmRvNtK
3QSpk0zbqHuZeha6qmfjFjRZMiYfKKDDPAGH7Xdr/rAWMX1rIkSWug1Og2PuSXj6
ypp41+jqtsbiNY+7eWubipbzKh+AiKWTWyFuR+gm8akyhP767voFlLC/Zu98Z2as
8kCB5bqMRug=
=8oQQ
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 20 Mar 2011 07:42:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:41:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.